GoodInboxes Developers
API reference

Get token context

GET
/api/v1/context

Confirm the organization and scopes bound to your token before reading resources.

Required scope: context:read.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Scoped GoodInboxes API token

Response Body

data.organizationId, data.role, data.scopes and data.version

application/json
  1. response
data*
requestId?string
curl -X GET "https://example.com/api/v1/context"
{  "data": {    "organizationId": "7bc05553-4b68-44e8-b7bc-37be63c6d9e9",    "role": "string",    "scopes": [      "string"    ],    "version": "v1"  },  "requestId": "string"}